Trying to install SQLConnectionAdapter

Stuck at the first hurdle!!!

I'm trying to install the SQLConnectionAdapter I can find details on how to do this but can make sense of them.

I've downloaded (what I believe to be) the Ruby-DBI from http://rubyforge.org/projects/ruby-dbi (the framework documentation says to download the DBI from http://ruby-dbi.rubyforge.org but I can't see a hyperlink to download the file).

Anyway..

With my file saved I don't know how to install the file. The guide says copy src/lib/dbd_ado/ADO.rb to X:/Ruby/lib/ruby/site_ruby/1.8/DBD/ADO/ADO.rb .

How do I install and change the *.gem file into ADO.rb.

Thank you for you help.

Ben

[email protected]

<BR
--~--~---------~--~----~------------~-------~--~----~
You received this message because you are subscribed to the Google Groups "Ruby on Rails: Talk" group.
To post to this group, send email to [email protected]
To unsubscribe from this group, send email to [email protected]
For more options, visit this group at http://groups.google.com/group/rubyonrails-talk
-~----------~----~----~----~------~----~------~--~---

On Oct 12, 2006, at 21:59, Rails wrote:

How do I install and change the *.gem file into ADO.rb.
I am not sure which gem it is you have downloaded. The only gem I can
see on http://rubyforge.org/frs/?group_id=234 is the postgres-pr one,
and surely that can’t be mistaken for ruby-dbi. ruby-dbi 1.1.1 is
available from http://rubyforge.org/frs/download.php/12368/
dbi-0.1.1.tar.gz.


Jakob S. - http://mentalized.net

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs